.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-59704354-b52c-604a-3556-8422da2010af {
display: none !important;
}
.lfr-layout-structure-item-a831721e-c1ca-6726-bdfe-fcb923ac0e7b {
display: none !important;
}
